uuid: 751fbc1b-6dae-4146-886c-56b673e8becb
langcode: en
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: sOb26JSy3fGpWkvR0WYN6_hMqj_6d1rvbvrkzp1yya0
id: node_make_sticky_action
label: 'Make content sticky'
type: node
plugin: node_make_sticky_action
configuration: {  }
